Bug 740356 - Update release notes for new IPA release info
Summary: Update release notes for new IPA release info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Martin Prpič
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 18:35 UTC by Deon Ballard
Modified: 2011-11-10 13:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 09:42:23 UTC


Attachments (Terms of Use)

Description Deon Ballard 2011-09-21 18:35:56 UTC
The release notes text about IPA needs to be changed to reflect the new release plans for the feature.

Text from Siddharth.

This release includes identity management capabilities that allow for
central management of user identities, policy-based access control and
authentication services. This identity management service is based on
the open source FreeIPA project. This services has been present in RHEL
as Technology Preview in prior RHEL 6 releases. With this release,
identity management has been promoted to full support.


Note You need to log in before you can comment on or make changes to this bug.